<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="uk">
	<id>https://rozum-framework.org/uk?action=history&amp;feed=atom&amp;title=%D0%9A%D0%BE%D1%80%D0%B8%D1%81%D1%82%D1%83%D0%B2%D0%B0%D1%87%3AStanley%2FTimeless.css</id>
	<title>Користувач:Stanley/Timeless.css - Історія редагувань</title>
	<link rel="self" type="application/atom+xml" href="https://rozum-framework.org/uk?action=history&amp;feed=atom&amp;title=%D0%9A%D0%BE%D1%80%D0%B8%D1%81%D1%82%D1%83%D0%B2%D0%B0%D1%87%3AStanley%2FTimeless.css"/>
	<link rel="alternate" type="text/html" href="https://rozum-framework.org/uk?title=%D0%9A%D0%BE%D1%80%D0%B8%D1%81%D1%82%D1%83%D0%B2%D0%B0%D1%87:Stanley/Timeless.css&amp;action=history"/>
	<updated>2026-05-21T02:53:29Z</updated>
	<subtitle>Історія редагувань цієї сторінки в вікі</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://rozum-framework.org/uk?title=%D0%9A%D0%BE%D1%80%D0%B8%D1%81%D1%82%D1%83%D0%B2%D0%B0%D1%87:Stanley/Timeless.css&amp;diff=368&amp;oldid=prev</id>
		<title>Stanley: Created page with &quot;#p-logo-text a.long {     margin-top: -5px;     font-size: 1.5em;     line-height: 0.8;     background-size: auto 100%;     background-repeat: no-repeat;     color: transparent;     width: 135px;     background-image: url(/images/4/49/Rozum-framework-extended-horizontal.png); }&quot;</title>
		<link rel="alternate" type="text/html" href="https://rozum-framework.org/uk?title=%D0%9A%D0%BE%D1%80%D0%B8%D1%81%D1%82%D1%83%D0%B2%D0%B0%D1%87:Stanley/Timeless.css&amp;diff=368&amp;oldid=prev"/>
		<updated>2026-03-21T23:01:30Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;#p-logo-text a.long {     margin-top: -5px;     font-size: 1.5em;     line-height: 0.8;     background-size: auto 100%;     background-repeat: no-repeat;     color: transparent;     width: 135px;     background-image: url(/images/4/49/Rozum-framework-extended-horizontal.png); }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Нова сторінка&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#p-logo-text a.long {&lt;br /&gt;
    margin-top: -5px;&lt;br /&gt;
    font-size: 1.5em;&lt;br /&gt;
    line-height: 0.8;&lt;br /&gt;
    background-size: auto 100%;&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    color: transparent;&lt;br /&gt;
    width: 135px;&lt;br /&gt;
    background-image: url(/images/4/49/Rozum-framework-extended-horizontal.png);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Stanley</name></author>
	</entry>
</feed>